--[[
checkzone.lua:

INTERFACE

function Main()
	if AlliesInZone("Zone0") > 0 then
-- do the script
	end
end

END
--]]

function AlliesInZone(ZoneName)
	local n = objective.Player:GetZoneObjects(ZoneName);
	return #n;
end
